openITCOCKPIT before 3.7.1 allows... CVE-2019-15490

7.5 AV AC AU C I A
发布: 2019-08-23
修订: 2019-09-10

openITCOCKPIT before 3.7.1 allows code injection, aka RVID 1-445b21.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用